cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
1744
Views
0
Helpful
5
Replies

7835 H1 5.2 to 5.4 migration

mark.evans
Level 1
Level 1

I have a migration to complete for DMS from a MCS-7835H1 running 5.2.2 to a UCS C220 running VMWare 5.4

The upgrade path is 5.2.2 to 5.2.3 to 5.3 to 5.4 ordinarily I would suggest upgrading the Existing install and

taking a backup and moving across to the C220. However DMS 5.2.3 release is not supported on the hardware

platform MCS-7835-H1

My idea is to build the C220 and install 5.2.2 as VMware take a backup from the existing 7835 and then upgrade

the VMWare through the versions to 5.4

Has anyone seen a documented way of doing this? Does this sound like a sensible way of doing this?

Thanks

Mark

5 Replies 5

Marco Cassini
Cisco Employee
Cisco Employee

Hi Mark,

There is not an official version for the virtual DMM before the 5.4 version unfortunately.

The officially supported procedure for such a migration would imply the need of a DMM-SVR-C210-K9, as the MCS-7835-H1 can't indeed go above 5.2.2, and a migration tool has been provided to migrate from 5.2.2 MCS to 5.2.3

DMM-SVR-C210-K9 (that could then be upgraded up to 5.4 and used to take a backup to restore on the new virtual DMM). Obviously, it would be a nonsense to have to buy a DMM-SVR-C210-K9 just for migration purposes, so unless you have a spare one that you can temporarily use, I would recommend you to check with your account team if they can help with this.

I will also raise this internally to the DMS Business Unit and see if they have any other option which can be proposed for such cases.

Regards,

Marco

Hi Marco,

I have had the following back from Cisco

As of this moment the situation due to the hardware and software availability is as follows.

The 7835-H1 server does not support any release beyond 5.2.2. Previously, this was resolved by using a migration tool (http://www.cisco.com/en/US/docs/video/digital_media_systems/hw/platform/migration/dmm-mcs-ucs.html) which would allow you to migrate off the old server hardware onto a newer platform. However, those new servers are no longer orderable.

The suggestion of building the C220 VM would have worked – except that we don’t have a VM release of 5.2.2. The only release we have available is 5.4. There is are a small set of DMS customers which are stuck in this situation, and our product team is looking at potential resolutions (but those are only in the very early conversations at the moment).

The suggestion as of right now, is to build the C220 VM as suggested but use the 5.4 version. We will have to start from scratch, and rebuild the DMM with new settings and try to mirror the old configurations. Unfortunately there isn’t a migration option right now that will allow a customer running on an old server platform to migrate to a VM while retaining all configurations and content during the process.

So whilst not ideal we have a way forward.

thanks

Mark

Hi Mark,

OK, indeed this matches what I was mentioning. Thanks for posting the feedback you got!

Regards,

Marco

Novriadi .
Level 1
Level 1

Hi Marco

I have same situation with Mark, currently We have :

DMMC210-K9
DMS-4GBSR-1X041RX
DMS-650WPS-SB
DMM-BASE-53-K9
DMM-SIGNSM53-K9
DMP-FL-50
CAB-9K10A-EU
DMM-SNMP53-K9

which is DMM 5.3 and UCS C210 in our lab, Is it possible for us to Install DMM 5.3 on UCS C220 M3 in VMware ?

Regards.

Novri

Hi Novri,

You have a different situation from Mark's one. The DMMC210-K9 can be upgraded to DMS 5.4 version, while Mark's

MCS-7835-H1 could not. So in your case, you could potentially upgrade your DMM to DMS 5.4 and then migrate the 5.4 DMM to a VM that you can install on a UCS M3 series device. The DMM VM only exists in 5.4 version as I previously mentioned, so you can't just migrate to VM in your current version.

Also you will need to order some migration PIDs as far as I know, so you should contact your Cisco Account Team if you would like to proceed this way.

Keep also in mind that DMS 5.4 does not support Show and Share, so if you have a Show and Share in the same setup, you won't be able to upgrade your DMM to 5.4.

Regards,

Marco